View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001076Cachebox for AndroidLogspublic2016-05-16 14:482018-09-20 17:27
Reporterwendenzo 
Assigned Toarbor95 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformSamsung Galaxy S5/activeOSAndroidOS Version5.0
Product Version0.8.2705 (test) 
Target Version2.0.xFixed in Version2.0.x 
Summary0001076: Lange Logeinträge werden nicht angezeigt
DescriptionACB: 0.8.20160512: Lange Logeinträge werden nicht dargestellt. Man sieht nur das übliche aber lang und leere Fenster. In WBC v319 ist der Logeintrag vorhanden, aber gekürzt, d.h. es fehlen die letzten Zeilen. Die Datenbank wurden von WBC nach ACB exportiert. Beispiel eines langen Logeintrages: http://coord.info/GC6D94V [^] (Edgar44)
TagsNo tags attached.
Attached Filespng file icon langer Logeintrag.png [^] (309,821 bytes) 2016-05-16 14:48

- Relationships

-  Notes
(0001719)
Sierra Bravo (developer)
2016-05-16 14:56

Kann ich nachvollziehen und hatte ich auch schon öfters. Bin mir nicht sicher, ob es wirklich an der Länge liegt.
(0001812)
arbor95 (administrator)
2018-09-20 17:27

Sollte jetzt gehen

- Issue History
Date Modified Username Field Change
2016-05-16 14:48 wendenzo New Issue
2016-05-16 14:48 wendenzo File Added: langer Logeintrag.png
2016-05-16 14:56 Sierra Bravo Note Added: 0001719
2016-05-16 14:56 Sierra Bravo Assigned To => Sierra Bravo
2016-05-16 14:56 Sierra Bravo Status new => confirmed
2016-05-16 14:57 Sierra Bravo Assigned To Sierra Bravo =>
2016-05-16 14:57 Sierra Bravo Severity text => minor
2016-05-16 14:57 Sierra Bravo Reproducibility have not tried => always
2016-05-16 14:57 Sierra Bravo Category Loggen (Fieldnotes) => Logs
2017-09-25 10:17 arbor95 Target Version => 2.0.x
2018-09-20 17:27 arbor95 Note Added: 0001812
2018-09-20 17:27 arbor95 Status confirmed => resolved
2018-09-20 17:27 arbor95 Fixed in Version => 2.0.x
2018-09-20 17:27 arbor95 Resolution open => fixed
2018-09-20 17:27 arbor95 Assigned To => arbor95


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker